<?xml version="1.0" encoding="gb2312"?>
<EshiEditor>
	<LexerStyles>
		
		
		
		<LexerType name="html" desc="HTML" ext="">
			<WordsStyle name="默认" styleID="0" fgColor="0" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="注释" styleID="9" fgColor="255" bgColor="65280" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="数字" styleID="5" fgColor="255" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="双引号字符串" styleID="6" fgColor="16711935" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="单引号字符串" styleID="7" fgColor="16711935" bgColor="8421504" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="标签" styleID="1" fgColor="16711680" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="未知标签" styleID="2" fgColor="16711680" bgColor="8421504" fontName="Fixedsys" fontStyle="1" fontSize="8"/>
			<WordsStyle name="属性" styleID="3" fgColor="255" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="未知属性" styleID="4" fgColor="255" bgColor="8421504" fontName="Fixedsys" fontStyle="1" fontSize="8"/>
			<WordsStyle name="值" styleID="19" fgColor="8388736" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
		</LexerType>
		<LexerType name="javascript" desc="Javascript" ext="">
			<WordsStyle name="默认" styleID="41" fgColor="0" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="数字" styleID="45" fgColor="33023" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="其它字符" styleID="46" fgColor="6316128" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="关键字" styleID="47" fgColor="16711680" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8" keywordClass="instre1"/>
			<WordsStyle name="双引号字符串" styleID="48" fgColor="8421504" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="单引号字符串" styleID="49" fgColor="8421504" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="正则匹配" styleID="52" fgColor="255" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="注释" styleID="42" fgColor="32768" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="行注释" styleID="43" fgColor="32768" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
			<WordsStyle name="文档注释" styleID="44" fgColor="32768" bgColor="16777215" fontName="Fixedsys" fontStyle="0" fontSize="8"/>
		</LexerType>
	</LexerStyles>
	<GlobalStyles>
		<WidgetStyle name="Style Default" styleID="32" fgColor="000000" bgColor="FFFFFF" fontName="Courier New" fontStyle="0" fontSize="10"/>
		<WidgetStyle name="Indent guideline style" styleID="37" fgColor="C0C0C0" bgColor="FFFFFF" fontName="" fontStyle="0" fontSize=""/>
		<WidgetStyle name="Brace highlight style" styleID="34" fgColor="FF0000" bgColor="FFFFFF" fontName="" fontStyle="1" fontSize="12"/>
		<WidgetStyle name="Bad brace colour" styleID="35" fgColor="800000" bgColor="FFFFFF" fontName="" fontStyle="0" fontSize=""/>
		<WidgetStyle name="Current line background colour" styleID="0" bgColor="E8E8FF"/>
		<WidgetStyle name="Mark colour" styleID="0" fgColor="C00000" bgColor="FFFF00"/>
		<WidgetStyle name="Selected text colour" styleID="0" bgColor="C0C0C0"/>
		<WidgetStyle name="Caret colour" styleID="2069" fgColor="8000FF"/>
		<WidgetStyle name="Find Mark Style" styleID="31" fgColor="FFFF00" bgColor="FF0000" fontName="" fontStyle="1" fontSize=""/>
		<WidgetStyle name="Edge colour" styleID="0" fgColor="80FFFF"/>
	</GlobalStyles>
</EshiEditor>